Package libtag-devel: Dependencies

Provides
pkgconfig(taglib) = 1.11.1
pkgconfig(taglib_c) = 1.11.1
taglib-devel = 1.11.1-alt0.M80P.1
libtag-devel = 1.11.1-alt0.M80P.1
Back to Top